-- phpMyAdmin SQL Dump
-- version 3.4.5
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Feb 08, 2012 at 10:36 PM
-- Server version: 5.1.56
-- PHP Version: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `argie_tamera`
--

-- --------------------------------------------------------

--
-- Table structure for table `amenities`
--

CREATE TABLE IF NOT EXISTS `amenities` (
  `amenities_id` int(11) NOT NULL AUTO_INCREMENT,
  `pic` varchar(100) NOT NULL,
  `des` text NOT NULL,
  PRIMARY KEY (`amenities_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `amenities`
--

INSERT INTO `amenities` (`amenities_id`, `pic`, `des`) VALUES
(1, 'amenities/IconAC.jpg', 'Every room in the Tamera Plaza Inn has Air Conditioning. Each room has an easy-to-use remote control to set your comfort level without having to leave the bed.'),
(2, 'amenities/IconBkfst.jpg', 'Upon your arrival, you will recieve a complimentary "Welcome Drink" for your travel here. Also, there is Free Breakfast for all accomodations.'),
(3, 'amenities/IconCocktail.jpg', 'Located in the lobby, we offer a full-service Bar & Coffee Shop with a variety of beverages. '),
(4, 'amenities/IconFunction.jpg', 'Located on the 4th floor, we hold many activities for all occasions here in the Function Room. One can reserve this room for conferences, parties, and more.'),
(5, 'amenities/IconGen.jpg', 'We have generators on standby 24 hours a day, 7 days a week in an event of a "Brown Out", providing uninterrupted electricity service to the building.'),
(6, 'amenities/IconLaundry.jpg', 'Whether on business or pleasure, we provide laundry and pressing service here. We deliver your clothes to your room, or in person to accomodate your schedule.'),
(7, 'amenities/IconLongDist.jpg', 'Need to call home or send documents? We provide Fax services and phones equipped for Long Distance calls to home, the office, or anywhere in between.'),
(8, 'amenities/restaurantLG.jpg', 'Not only a great place to eat, but has great street-side view of Bacolod City. Try the famous "Tamera Chicken", great for the whole family!'),
(9, 'amenities/IconShower.jpg', 'Every room is individualy equipped with personal water heaters in the showers. Fully adjustable, you''ll always have a comfortable shower without burning or freezing yourself.'),
(10, 'amenities/IconTaxi.jpg', 'Have a meeting to go to or just want to go out? You can schedule trips anywhere around Bacolod City by utilizing our transportation service offered here.'),
(11, 'amenities/IconTV.jpg', 'No room would be complete without complimentary Cable TV and telephone service in every room. Channels may vary.'),
(12, 'amenities/SmIconWiFi.png', 'All area of Tamera Plaza Inn is wifi ready');

-- --------------------------------------------------------

--
-- Table structure for table `comment`
--

CREATE TABLE IF NOT EXISTS `comment` (
  `comment_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) NOT NULL,
  `email` varchar(100) NOT NULL,
  `content` text NOT NULL,
  PRIMARY KEY (`comment_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `payment_notification`
--

CREATE TABLE IF NOT EXISTS `payment_notification` (
  `pay_id` int(11) NOT NULL AUTO_INCREMENT,
  `item_name` varchar(100) NOT NULL,
  `item_number` varchar(100) NOT NULL,
  `status` varchar(100) NOT NULL,
  `amount` decimal(65,0) NOT NULL,
  `currency` varchar(20) NOT NULL,
  `txn_id` varchar(30) NOT NULL,
  `payer_email` varchar(100) NOT NULL,
  PRIMARY KEY (`pay_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `payment_notification`
--

INSERT INTO `payment_notification` (`pay_id`, `item_name`, `item_number`, `status`, `amount`, `currency`, `txn_id`, `payer_email`) VALUES
(1, 'Superior', 'hssa40d5', 'CompletedOut', '3000', 'PHP', '14G24020NN154222R', 'argiep_1323161216_per@gmail.com'),
(2, 'Standard Double', 'p2mzycvy', 'Completed', '33', 'PHP', '66J76616N2842804Y', 'argiep_1323161216_per@gmail.com');

-- --------------------------------------------------------

--
-- Table structure for table `reservation`
--

CREATE TABLE IF NOT EXISTS `reservation` (
  `reservation_id` int(11) NOT NULL AUTO_INCREMENT,
  `firstname` varchar(30) NOT NULL,
  `lastname` varchar(30) NOT NULL,
  `city` varchar(30) NOT NULL,
  `zip` int(11) NOT NULL,
  `province` varchar(30) NOT NULL,
  `country` varchar(30) NOT NULL,
  `email` varchar(50) NOT NULL,
  `contact` int(20) NOT NULL,
  `username` varchar(30) NOT NULL,
  `password` varchar(30) NOT NULL,
  `arrival` varchar(30) NOT NULL,
  `departure` varchar(30) NOT NULL,
  `adults` int(11) NOT NULL,
  `child` int(11) NOT NULL,
  `result` int(11) NOT NULL,
  `room_id` int(11) NOT NULL,
  `no_room` int(11) NOT NULL,
  `payable` int(11) NOT NULL,
  `status` varchar(10) NOT NULL,
  `confirmation` varchar(20) NOT NULL,
  PRIMARY KEY (`reservation_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=25 ;

--
-- Dumping data for table `reservation`
--

INSERT INTO `reservation` (`reservation_id`, `firstname`, `lastname`, `city`, `zip`, `province`, `country`, `email`, `contact`, `username`, `password`, `arrival`, `departure`, `adults`, `child`, `result`, `room_id`, `no_room`, `payable`, `status`, `confirmation`) VALUES
(1, 'a', 'a', 'a', 1, 'a', 'a', 'a@a.com', 2, '', 'a', '27/01/2012', '29/01/2012', 1, 0, 2, 6, 1, 3000, '', 'hssa40d5'),
(2, '', '', '', 0, '', '', '123@yahoo.com', 0, '', '123456', '13/07/2009', '15/07/2009', 1, 0, 2, 0, 1, 0, '', 'avtxyjw8'),
(3, 'mec', 'ol', 'bac', 6110, 'tang', 'phil', 'mecileoligo@gmail.com', 2147483647, '', '12345', '01/02/2012', '07/02/2012', 1, 0, 6, 6, 1, 9000, '', 'b0hz8hy6'),
(4, 'a', 'a', 'a', 1, 'a', 'a', 'A@A.COM', 1, '', 'A', '31/01/2012', '01/02/2012', 1, 0, -1, 6, 1, -1500, '', 'jeggntns'),
(5, 'mecile', 'oligo', 'bacolod', 6115, 'tngub', 'Philippines', 'policarpio.argie@yahoo.com', 2147483647, '', 'mecile', '01/02/2012', '04/02/2012', 1, 1, 3, 9, 1, 33, '', 'p2mzycvy'),
(6, 'manuel', 'cruz', 'samar', 6700, '78sada', 'p', 'M_bogz_08@yahoo.com', 956265384, '', 'bogz', '31/01/2012', '31/01/2012', 1, 0, 0, 6, 1, 0, '', 'prwsb78x'),
(7, 'qq', 'q', 'q', 1234, 'q', 'q', 'q@yahoo.com', 12345, '', '1', '07/02/2012', '09/02/2012', 1, 0, 2, 6, 1, 3000, '', 'wiztqowr'),
(8, 'qq', 'q', 'q', 1234, 'q', 'q', 'q@yahoo.com', 12345, '', 'buang', '07/02/2012', '09/02/2012', 1, 0, 2, 6, 1, 3000, '', '4e36xnyo'),
(9, 'qqdwewq', 'q', 'q', 1234, 'q', 'q', 't@yahoo.com', 12345, '', 'buang', '07/02/2012', '09/02/2012', 1, 0, 2, 6, 1, 3000, '', 'd42zmddo'),
(10, '', '', '', 0, '', '', '', 0, '', '', '', '', 0, 0, 0, 0, 0, 0, '', 'qgdjq50w'),
(11, '', '', '', 0, '', '', '', 0, '', '', '', '', 0, 0, 0, 0, 0, 0, '', 'qzfrr5nm'),
(12, '', '', '', 0, '', '', '', 0, '', '', '', '', 0, 0, 0, 0, 0, 0, '', '2t0wx8jw'),
(13, '', '', '', 0, '', '', '', 0, '', '', '', '', 0, 0, 0, 0, 0, 0, '', 'o2txjg6e'),
(14, '', '', '', 0, '', '', '', 0, '', '', '', '', 0, 0, 0, 0, 0, 0, '', 'uuxm5d8v'),
(15, '', '', '', 0, '', '', '', 0, '', '', '', '', 0, 0, 0, 0, 0, 0, '', 'or2e4vbe'),
(16, '', '', '', 0, '', '', '', 0, '', '', '', '', 0, 0, 0, 0, 0, 0, '', 'd4m4vz56'),
(17, 'asas', 'sds', 'sd', 6116, 'sdsafds', 'wrtrev', 'g@yahoo.com', 912324, '', 'ty', '08/02/2012', '09/02/2012', 1, 0, 1, 8, 1, 950, '', 'yyagsh8h'),
(18, '', '', '', 0, '', '', '', 0, '', '', '', '', 0, 0, 0, 0, 0, 0, '', 'yvmzxsqh'),
(19, 'sa', 'as', 'sds', 4567, 'sads', 'sad', 'e@yahoo.com', 2147483647, '', 't', '07/02/2012', '09/02/2012', 1, 0, 2, 8, 2, 3800, '', 'qhrwgyp6'),
(20, '', '', '', 0, '', '', '', 0, '', '', '', '', 0, 0, 0, 0, 0, 0, '', '3wz4k5d4'),
(21, '', '', '', 0, '', '', '', 0, '', '', '', '', 0, 0, 0, 0, 0, 0, '', 'og6w32ve'),
(22, '', '', '', 0, '', '', 'policarpio.argie@yahoo.com', 0, '', '', '10/02/2012', '24/02/2012', 1, 0, 14, 0, 1, 0, '', 'kra3anac'),
(23, 'sda', 'sadsa', 'asdsa', 1234, '2234', 'asdsad', 'simplemark14@yahoo.com', 1312312312, '', 'jeremiah', '04/02/2012', '17/02/2012', 3, 1, 13, 8, 1, 12310, '', 'ka4vqr8w'),
(24, '', '', '', 0, '', '', '', 0, '', '', '', '', 0, 0, 0, 0, 0, 0, '', 'nv6yirjb');

-- --------------------------------------------------------

--
-- Table structure for table `room`
--

CREATE TABLE IF NOT EXISTS `room` (
  `room_id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(30) NOT NULL,
  `rate` int(11) NOT NULL,
  `description` varchar(300) NOT NULL,
  `image` varchar(100) NOT NULL,
  `qty` int(11) NOT NULL,
  `max_adult` int(11) NOT NULL,
  `max_child` int(11) NOT NULL,
  PRIMARY KEY (`room_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `room`
--

INSERT INTO `room` (`room_id`, `type`, `rate`, `description`, `image`, `qty`, `max_adult`, `max_child`) VALUES
(8, 'Standard Single', 950, 'Fully air conditioned', 'photos/Single.jpg', 3, 1, 1),
(9, 'Standard Double', 1100, 'Fully air conditioned', 'photos/images.jpg', 3, 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `roominventory`
--

CREATE TABLE IF NOT EXISTS `roominventory` (
  `roominventory_id` int(11) NOT NULL AUTO_INCREMENT,
  `arrival` varchar(30) NOT NULL,
  `departure` varchar(30) NOT NULL,
  `qty_reserve` int(11) NOT NULL,
  `room_id` int(11) NOT NULL,
  `confirmation` varchar(10) NOT NULL,
  `status` varchar(30) NOT NULL,
  PRIMARY KEY (`roominventory_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=25 ;

--
-- Dumping data for table `roominventory`
--

INSERT INTO `roominventory` (`roominventory_id`, `arrival`, `departure`, `qty_reserve`, `room_id`, `confirmation`, `status`) VALUES
(1, '27/01/2012', '29/01/2012', 1, 6, 'hssa40d5', 'out'),
(2, '13/07/2009', '15/07/2009', 1, 0, 'avtxyjw8', 'Active'),
(3, '01/02/2012', '07/02/2012', 1, 6, 'b0hz8hy6', 'Active'),
(4, '31/01/2012', '01/02/2012', 1, 6, 'jeggntns', 'Active'),
(5, '01/02/2012', '04/02/2012', 1, 9, 'p2mzycvy', 'Active'),
(6, '31/01/2012', '31/01/2012', 1, 6, 'prwsb78x', 'Active'),
(7, '07/02/2012', '09/02/2012', 1, 6, 'wiztqowr', 'Active'),
(8, '07/02/2012', '09/02/2012', 1, 6, '4e36xnyo', 'Active'),
(9, '07/02/2012', '09/02/2012', 1, 6, 'd42zmddo', 'Active'),
(10, '', '', 0, 0, 'qgdjq50w', 'Active'),
(11, '', '', 0, 0, 'qzfrr5nm', 'Active'),
(12, '', '', 0, 0, '2t0wx8jw', 'Active'),
(13, '', '', 0, 0, 'o2txjg6e', 'Active'),
(14, '', '', 0, 0, 'uuxm5d8v', 'Active'),
(15, '', '', 0, 0, 'or2e4vbe', 'Active'),
(16, '', '', 0, 0, 'd4m4vz56', 'Active'),
(17, '08/02/2012', '09/02/2012', 1, 8, 'yyagsh8h', 'Active'),
(18, '', '', 0, 0, 'yvmzxsqh', 'Active'),
(19, '07/02/2012', '09/02/2012', 2, 8, 'qhrwgyp6', 'Active'),
(20, '', '', 0, 0, '3wz4k5d4', 'Active'),
(21, '', '', 0, 0, 'og6w32ve', 'Active'),
(22, '10/02/2012', '24/02/2012', 1, 0, 'kra3anac', 'Active'),
(23, '04/02/2012', '17/02/2012', 1, 8, 'ka4vqr8w', 'Active'),
(24, '', '', 0, 0, 'nv6yirjb', 'Active');

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(30) NOT NULL,
  `password` varchar(30) NOT NULL,
  `position` varchar(45) NOT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `user`
--

INSERT INTO `user` (`user_id`, `username`, `password`, `position`) VALUES
(1, 'admin', 'admin', 'admin'),
(2, 'argie', 'argie', 'frontdesk');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
